import { ContactListBlock as ContactListBlockType } from "@/gql/graphql";
import styles from "./contactListBlock.module.scss";
import { Blocks } from "./Blocks";

export const ContactListBlock = ({
  block,
}: {
  block: ContactListBlockType;
}) => {
  return (
    <ul className={styles.contactList}>
      <Blocks blocks={block.items} />
    </ul>
  );
};
